Blackboard Building Block update required for NCLOR 4.0

Blackboard Logo The NCLOR will be undergoing maintenance for a system application upgrade to Equella 4.0 starting at 3:00 PM on December 17th. The NCLOR will be up and running by 8:00 AM on December 18th. In response to the application update, all institutions running Blackboard will need to update their NCLOR building block.
Why is the update needed?
This update is needed to integrate Bb 9.0 users to the NCLOR, fix federation searching with other LORs and because the building block version and the application version must be the same in order for the Blackboard integration to work correctly.
Who will need to complete this building block update?
Any institution running any version of Blackboard that is integrated with the NCLOR will need to update the building block. Moodle installations are NOT effected by this upgrade and will function after the application update as usual.
When should the building block be installed?
To ensure that there is no disruption of service, the 4.0 building block should be installed by the college’s Blackboard Admin anytime AFTER the application update or after 8:00 AM, 12/18/09. If it is installed before the application update, the integration will not function correctly until the application is updated.
How do you install the new building block?
Instructions for installing the building block with Bb 6.x -8.x and Bb 9.x along with the link to the building block file are available here: http://www.explorethelor.org/resources_dladmin.html
Note: All versions of Blackboard use the NCLOR 4.0 Blackboard 9.x and below Building Block.
Please contact Jonathon Sweetin sweetinj@nccommunitycolleges.edu (252-737-2766) if you have any questions.

Posted on December 17, 2009, in Training Info Posts. Bookmark the permalink. Leave a comment.

Comments are closed.

%d bloggers like this: